﻿.kche-wrap-width1,.kche-wrap-width{padding:0 20px}
.customization article>p img{width:100%;display:block;}
.single-main article  .nav-content{display:flex;box-shadow:42px 42px 120px 0 rgba(151,171,191,.2)}
.single-main article   .nav-content a{flex:1;text-align:center;font-family:poppins,sans-serif;font-weight:700;font-style:normal;font-size:20px;color:gray;border-bottom:2px solid transparent;padding:23px 5px;font-style:normal;text-decoration:none}
.single-main article   .nav-content a:hover{border-bottom:1px solid var(--color)}
:target { scroll-margin-top: 100px;}
@media (max-width:1024px){.single-main article .nav-content{flex-wrap:wrap}
.single-main article .nav-content a{flex:unset;width:25%}
}@media (max-width:500px){.single-main article .nav-content a{width:50%}}
.foot-top1{padding:3% 0;background:var(--color);color:#fff}
.foot-top1 .kche-wrap-width{display:flex;justify-content:space-between}
.foot-top1 .text{font-size:40px;font-weight:700}
.common-main{margin-bottom:0}
footer{margin-top:0}
.foot-top1 .go-contact a{display:inline-block;min-width:220px;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:filson-pro,sans-serif;font-weight:700;font-style:normal;line-height:24px;color:var(--color);text-decoration:none;font-size:16px;background-color:#fff;-webkit-border-radius:33px;border-radius:33px;text-align:center;padding:21px 20px}
@media (max-width:768px){.foot-top1 .kche-wrap-width{flex-wrap:wrap;justify-content:center}
.foot-top1 .text{text-align:center;font-size:20px;padding:10px  20px 0}
.foot-top1 .go-contact a{padding:10px}}
.customization img{width:100%}
.single-main article .nav-content{background:#DDDEDB}
.single-main article .nav-content a{color:#0867ad}